# 定义DAG的基本信息
dag_id: "csst-msc-l1-ooc-bias"

# 定义任务
tasks:
  task1:
    image: csst-msc-l1-ooc
    tag: latest
    force_pull: true
    bash_command: "python /pipeline/app/message.py BIAS"
  task2:
    image: csst-msc-l1-ooc
    tag: latest
    force_pull: true
    bash_command: "python /pipeline/app/process.py {message}"
    upstream_tasks: ["task1"]  # 定义依赖关系，task2依赖task1.
